Commit 03cc1e64 authored by feichtinger's avatar feichtinger

adding xlrd to anaconda envs for pandas/excel compatibility

parent 083a95b3
......@@ -5,6 +5,7 @@ channels:
dependencies:
- python=3.6
- pandas
- xlrd
- numpy
- scipy
- scikit-learn
......
......@@ -5,6 +5,7 @@ channels:
dependencies:
- python=3.7
- pandas
- xlrd
- numpy
- scipy
- scikit-learn
......
......@@ -4,6 +4,7 @@ channels:
dependencies:
- python=3.6
- pandas
- xlrd
- numpy
- scipy
- scikit-learn
......
......@@ -5,6 +5,7 @@ channels:
dependencies:
- python=3.6
- pandas
- xlrd
- numpy
- scipy
- scikit-learn
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment